Package wx :: Package tools :: Module img2xpm

[frames | no frames]

## Module wx.tools.img2xpm

img2xpm.py -- convert several image formats to XPM.

Usage:

> img2xpm.py [options] image_files...

Options:

> `-o <dir>` | The directory to place the .xpm file(s), defaults to the current directory.

> -m <#rrggbb> If the original image has a mask or transparency defined
>   it will be used by default. You can use this option to override the default or provide a new mask by specifying a colour in the image to mark as transparent.

> `-n <name>` | A filename to write the .xpm data to. Defaults to the basename of the image file + '.xpm' This option overrides the -o option.

Function Summary
| `main()`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:02 2007 | http://epydoc.sf.net